Bug 978679 - [abrt] totem-3.6.3-2.fc18: intel_miptree_map: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
[abrt] totem-3.6.3-2.fc18: intel_miptree_map: Process /usr/bin/totem was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:809f7df5fe42b3d33ccfad32b00...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-27 00:29 EDT by michael
Modified: 2014-02-05 16:59 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:59:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (98.78 KB, text/plain)
2013-06-27 00:30 EDT, michael
no flags Details
File: cgroup (131 bytes, text/plain)
2013-06-27 00:30 EDT, michael
no flags Details
File: core_backtrace (4.24 KB, text/plain)
2013-06-27 00:30 EDT, michael
no flags Details
File: dso_list (28.51 KB, text/plain)
2013-06-27 00:30 EDT, michael
no flags Details
File: environ (1.60 KB, text/plain)
2013-06-27 00:30 EDT, michael
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-27 00:30 EDT, michael
no flags Details
File: maps (80.67 KB, text/plain)
2013-06-27 00:30 EDT, michael
no flags Details
File: open_fds (2.39 KB, text/plain)
2013-06-27 00:30 EDT, michael
no flags Details
File: proc_pid_status (788 bytes, text/plain)
2013-06-27 00:30 EDT, michael
no flags Details
File: var_log_messages (1.78 KB, text/plain)
2013-06-27 00:30 EDT, michael
no flags Details
File: xsession_errors (204 bytes, text/plain)
2013-06-27 00:30 EDT, michael
no flags Details

  None (edit)
Description michael 2013-06-27 00:29:54 EDT
Description of problem:
Realice un upgrade via fedup, me disponia a ver unos videos al abrirlos con totem  solo carga el archivo 1 segundo, no responde aplicacion y se cierra. Ahora bien al visualizarlo con vlc se ve perfectamente, pero se descontrola la resolucion de pantalla.

Version-Release number of selected component:
totem-3.6.3-2.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        totem '/home/sandrade/V\xc3\xaddeos/Series/Inu Yasha Kanketsu-Hen/InuYasha Kanketsu-Hen Capitulo 9 (Japones-Sub Espa\xc3\xb1ol).mp4'
crash_function: intel_miptree_map
executable:     /usr/bin/totem
kernel:         3.9.6-200.fc18.i686
runlevel:       S 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 intel_miptree_map at intel_mipmap_tree.c:2062
 #1 intel_map_renderbuffer at intel_fbo.c:135
 #2 map_attachment at ../../../src/mesa/swrast/s_renderbuffer.c:579
 #3 _swrast_map_renderbuffers at ../../../src/mesa/swrast/s_renderbuffer.c:653
 #4 _swrast_span_render_start at ../../../src/mesa/swrast/s_context.c:878
 #5 _swrast_render_start at ../../../src/mesa/swrast/s_context.c:896
 #6 _swsetup_RenderStart at ../../../src/mesa/swrast_setup/ss_context.c:203
 #7 run_render at ../../../src/mesa/tnl/t_vb_render.c:277
 #8 _tnl_run_pipeline at ../../../src/mesa/tnl/t_pipeline.c:164
 #9 intelRunPipeline at intel_tris.c:1099
Comment 1 michael 2013-06-27 00:30:09 EDT
Created attachment 765908 [details]
File: backtrace
Comment 2 michael 2013-06-27 00:30:12 EDT
Created attachment 765909 [details]
File: cgroup
Comment 3 michael 2013-06-27 00:30:15 EDT
Created attachment 765910 [details]
File: core_backtrace
Comment 4 michael 2013-06-27 00:30:19 EDT
Created attachment 765911 [details]
File: dso_list
Comment 5 michael 2013-06-27 00:30:22 EDT
Created attachment 765912 [details]
File: environ
Comment 6 michael 2013-06-27 00:30:25 EDT
Created attachment 765913 [details]
File: limits
Comment 7 michael 2013-06-27 00:30:30 EDT
Created attachment 765914 [details]
File: maps
Comment 8 michael 2013-06-27 00:30:33 EDT
Created attachment 765915 [details]
File: open_fds
Comment 9 michael 2013-06-27 00:30:37 EDT
Created attachment 765916 [details]
File: proc_pid_status
Comment 10 michael 2013-06-27 00:30:40 EDT
Created attachment 765917 [details]
File: var_log_messages
Comment 11 michael 2013-06-27 00:30:43 EDT
Created attachment 765918 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-12-21 09:09:59 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 16:59:09 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.